	<game_task id="doc_kruglov">
	    	<title>Найти дневник.</title>
		<objective>
		 	<icon>ui_iconsTotal_find_item</icon>
		 	<text>Найти дневник.</text>
        		<infoportion_complete>doc_kruglov_end</infoportion_complete>
				<article>doc_kruglov</article>
		</objective>
		<objective>
			<text>Найти дневник журналиста.</text>
        		<function_complete>dialogs_deadcity.doc_kruglov_have</function_complete>
    		</objective>
		<objective>
			<text>Отдать дневник Круглову.</text>
        		<infoportion_complete>doc_kruglov_end</infoportion_complete>
    		</objective>
	</game_task>
	
	

	
						
